Avast WEBforum

Consumer Products => Avast SecureLine VPN => Avast SecureLine VPN for Android => Topic started by: juggdg on December 05, 2019, 08:39:25 AM

Title: Error 1.6.202
Post by: juggdg on December 05, 2019, 08:39:25 AM
I can't use my VPN in my Android device (I have bought it). The error is 1.6.202 and the hint is 'try to update Google play service'. However, I can't connect to Google play without VPN services. Any solutions? By the way, your verification code is too hard for uses to recognize.
Title: Re: Error 1.6.202
Post by: r@vast on December 05, 2019, 03:04:07 PM
Hi,

This error indicates that you are in a country where Google does not offer Paid apps or Google Play is not available/allowed.